<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &学校管理处理模块&
 */
 
 if (!defined('IS_RUN')) die('Forbidden');
 	Note('正版家校通请到橙创官网咨询','>> 进入官网  <<', 'http://www.tuntron.com/');
	
?>